<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Classcode - Promo</title>
    <link rel='icon' href='node_modules/bootstrap/dist/css/img/classcode.png' type='image/x-icon' sizes="3x3" />


    <!-- Style Bootstrap -->
    <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css">
    <link rel="stylesheet" type="text/css"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"
        integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w=="
        crossorigin="anonymous" />
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css">
    <link rel="stylesheet"
        href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.theme.default.css">

</head>

<body>
    <section class="header">
        <nav class="navbar navbar-expand-lg navbar-dark bg-info fixed-top">
            <!-- LOGO -->
            <a class="navbar-brand ml-5 mb-2" href="index_auth.html">
                <img src="node_modules/bootstrap/dist/css/img/classcode.png" width="80%" height="100%" alt="ClassCode">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapseNavbar">
                <span class="navbar-toggler-icon">
                </span>
            </button>
            <!-- MENU Navbar-->
            <div class="collapse navbar-collapse" id="collapseNavbar">
                <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="index_auth.html">Home<span
                                class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link mr-sm-4 poppins-light" href="catalog_class.html">Course</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link poppins-light" href="promo.html">Promo</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-search text-white ml-4"></a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-shopping-cart text-white ml-4"></a>
                    </li>
                </ul>
                <ul class="navbar-nav mt-lg-0">
                    <li class="nav-item">
                        <a href="#" class="nav-link fas fa-user-circle fa-2x text-white ml-4"></a>
                    </li>
                </ul>
            </div>
        </nav>
    </section>

    <section class="about">
        <div class="d-flex justify-align-center" style="padding-top: 100px;">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-12 col-sm-8 col-lg-6">
                        <!-- Section Heading-->
                        <div class="section_heading text-center wow fadeInUp" data-wow-delay="0.2s"
                            style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInUp;">
                            <h3 class="poppins-bold">Our Creative <span> Team</span></h3>
                            <p class="poppins-light">Appland is completely creative, lightweight, clean &amp; super responsive app landing page.
                            </p>
                            <div class="line"></div>
                        </div>
                    </div>
                </div>
                <div class="row justify-content-center">
                    <!-- Single Advisor-->
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="single_advisor_profile wow fadeInUp" data-wow-delay="0.2s"
                            style="visibility: visible; animation-delay: 0.2s; animation-name: fadeInUp;">
                            <!-- Team Thumb-->
                            <div class="advisor_thumb"><img src="node_modules/bootstrap/dist/css/img/dika.jpeg" alt="Andika Dwi Santoso" style="max-width: 300px; border-radius: 20px;">
                            </div>
                            <!-- Team Details-->
                            <div class="single_advisor_details_info poppins-light">
                                <h6>Andika Dwi Santoso</h6>
                                <p class="designation poppins-light">UI Designer</p>
                            </div>
                        </div>
                    </div>
                    <!-- Single Advisor-->
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="single_advisor_profile wow fadeInUp" data-wow-delay="0.3s"
                            style="visibility: visible; animation-delay: 0.3s; animation-name: fadeInUp;">
                            <!-- Team Thumb-->
                            <div class="advisor_thumb"><img src="node_modules/bootstrap/dist/css/img/dona.jpeg" alt="Aldona Anindita Nugraheni" style="max-width: 300px; border-radius: 20px;">
                            </div>
                            <!-- Team Details-->
                            <div class="single_advisor_details_info poppins-light">
                                <h6>Aldona Anindita Nugraheni</h6>
                                <p class="designation poppins-light">Front-End</p>
                            </div>
                        </div>
                    </div>
                    <!-- Single Advisor-->
                    <div class="col-12 col-sm-6 col-lg-3">
                        <div class="single_advisor_profile wow fadeInUp" data-wow-delay="0.4s"
                            style="visibility: visible; animation-delay: 0.4s; animation-name: fadeInUp;">
                            <!-- Team Thumb-->
                            <div class="advisor_thumb"><img src="node_modules/bootstrap/dist/css/img/nafi.jpg" alt="" style="max-width: 300px; border-radius: 20px;">
                            </div>
                            <!-- Team Details-->
                            <div class="single_advisor_details_info poppins-light">
                                <h6>Nafi Ilham Hamami</h6>
                                <p class="designation poppins-light">Back-End</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>








    <!-- ini js dan script -->
    <script src="node_modules/jquery/dist/jquery.min.js" crossorigin="anonymous"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.js"></script>
    <script src="js/script.js"></script>

</body>

</html>